# Asterisk Project : Asterisk 12 Application_DAHDIBarge

Added by wikibot , edited by wikibot on Aug 29, 2013

# DAHDIBarge()

### Synopsis

Barge in (monitor) DAHDI channel.

### Description

Barges in on a specified DAHDI channel or prompts if one is not specified. Returns `-1` when caller user hangs up and is independent of the state of the channel being monitored.

### Syntax

    DAHDIBarge(channel)

##### Arguments

- `channel` - Channel to barge.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown